Page MenuHomePhabricator

Icons in the jquery.ime selector are misaligned in RTL
Closed, ResolvedPublic

Description

Icons in the jquery.ime selector are misaligned in RTL:

Notice two RTL issues:

  • the keyboard at the top button.
  • the tick mark at the selected keyboard.

Event Timeline

Amire80 created this task.May 4 2017, 10:54 AM
Restricted Application added a project: I18n. · View Herald TranscriptMay 4 2017, 10:54 AM
Restricted Application added subscribers: TerraCodes, Aklapper. · View Herald Transcript

Change 352773 had a related patch set uploaded (by Amire80; owner: Amire80):
[mediawiki/extensions/UniversalLanguageSelector@master] Update jquery.ime from upstream

https://gerrit.wikimedia.org/r/352773

Change 352773 merged by jenkins-bot:
[mediawiki/extensions/UniversalLanguageSelector@master] Update jquery.ime from upstream

https://gerrit.wikimedia.org/r/352773

Deployed in train, verified in production. Thanks for the quick review.

Zppix moved this task from Backlog to Done on the good first bug board.May 15 2017, 12:52 PM
Zppix moved this task from Backlog to Other on the RTL board.
Zppix moved this task from Other to ULS on the RTL board.
santhosh closed this task as Resolved.May 16 2017, 6:40 AM